# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  column_1: MyText
  column_2: MyText
  column_3: MyText
  column_4: MyText

two:
  column_1: MyText
  column_2: MyText
  column_3: MyText
  column_4: MyText
